Bug 84869 - Cannot install 4.3.2.2 upgrade and previous version no longer available
Summary: Cannot install 4.3.2.2 upgrade and previous version no longer available
Status: RESOLVED DUPLICATE of bug 84603
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
4.3.2.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-10 10:24 UTC by mdekeyzer
Modified: 2014-10-10 12:50 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mdekeyzer 2014-10-10 10:24:12 UTC
I cannot install 4.3.2.2. French edition

The installation assistant says "l'objet existe déjà". When I click OK, the assistant stops installing.

The previous version doesn't work any longer, as SOFFICE.EXE cannot be found. I am stuck !

Thank you for your help.
Comment 1 Jacques Guilleron 2014-10-10 12:50:02 UTC
Hi mdekeyser,

You confirm another report: Bug 84603 - Can't install 4.3.2 on Win 7. 
Is this also Windows 7 and LO 4.3.1 was it the previous version?

I set Status to DUPLICATE, but don't hesitate to leave your comment in Bug 84603.

Regards,

Jacques

*** This bug has been marked as a duplicate of bug 84603 ***